<?xml version="1.0" encoding="UTF-8"?>

<postal_code_prefixes xmlns="x-schema:PostalCodePrefixesSchema.xsd">
	<country iso="US">
		<region geoid="23097">
			<postalprefix>002</postalprefix>
			<postalprefix>030</postalprefix>
			<postalprefix>031</postalprefix>
			<postalprefix>032</postalprefix>
			<postalprefix>033</postalprefix>
			<postalprefix>034</postalprefix>
			<postalprefix>035</postalprefix>
			<postalprefix>036</postalprefix>
			<postalprefix>037</postalprefix>
			<postalprefix>038</postalprefix>
		</region>
		<region geoid="35364">
			<postalprefix>003</postalprefix>
			<postalprefix>201</postalprefix>
			<postalprefix>22</postalprefix>
			<postalprefix>23</postalprefix>
			<postalprefix>240</postalprefix>
			<postalprefix>241</postalprefix>
			<postalprefix>242</postalprefix>
			<postalprefix>243</postalprefix>
			<postalprefix>244</postalprefix>
			<postalprefix>245</postalprefix>
			<postalprefix>246</postalprefix>
		</region>
		<region geoid="23161">
			<postalprefix>005</postalprefix>
			<postalprefix>063</postalprefix>
			<postalprefix>10</postalprefix>
			<postalprefix>11</postalprefix>
			<postalprefix>12</postalprefix>
			<postalprefix>13</postalprefix>
			<postalprefix>14</postalprefix>
		</region>
		<region geoid="20543">
			<postalprefix>01</postalprefix>
			<postalprefix>020</postalprefix>
			<postalprefix>021</postalprefix>
			<postalprefix>022</postalprefix>
			<postalprefix>023</postalprefix>
			<postalprefix>024</postalprefix>
			<postalprefix>025</postalprefix>
			<postalprefix>026</postalprefix>
			<postalprefix>027</postalprefix>
			<postalprefix>055</postalprefix>
		</region>
		<region geoid="27664">
			<postalprefix>028</postalprefix>
			<postalprefix>029</postalprefix>
		</region>
		<region geoid="19840">
			<postalprefix>039</postalprefix>
			<postalprefix>04</postalprefix>
		</region>
		<region geoid="35022">
			<postalprefix>050</postalprefix>
			<postalprefix>051</postalprefix>
			<postalprefix>052</postalprefix>
			<postalprefix>053</postalprefix>
			<postalprefix>054</postalprefix>
			<postalprefix>056</postalprefix>
			<postalprefix>057</postalprefix>
			<postalprefix>058</postalprefix>
			<postalprefix>059</postalprefix>
		</region>
		<region geoid="7798">
			<postalprefix>06</postalprefix>
		</region>
		<region geoid="23117">
			<postalprefix>07</postalprefix>
			<postalprefix>08</postalprefix>
		</region>
		<region geoid="25623">
			<postalprefix>15</postalprefix>
			<postalprefix>16</postalprefix>
			<postalprefix>17</postalprefix>
			<postalprefix>18</postalprefix>
			<postalprefix>190</postalprefix>
			<postalprefix>191</postalprefix>
			<postalprefix>192</postalprefix>
			<postalprefix>193</postalprefix>
			<postalprefix>194</postalprefix>
			<postalprefix>195</postalprefix>
			<postalprefix>196</postalprefix>
		</region>
		<region geoid="8831">
			<postalprefix>197</postalprefix>
			<postalprefix>198</postalprefix>
			<postalprefix>199</postalprefix>
		</region>
		<region geoid="9130">
			<postalprefix>200</postalprefix>
			<postalprefix>202</postalprefix>
			<postalprefix>203</postalprefix>
			<postalprefix>204</postalprefix>
			<postalprefix>205</postalprefix>
		</region>
		<region geoid="20487">
			<postalprefix>206</postalprefix>
			<postalprefix>207</postalprefix>
			<postalprefix>208</postalprefix>
			<postalprefix>209</postalprefix>
			<postalprefix>210</postalprefix>
			<postalprefix>211</postalprefix>
			<postalprefix>212</postalprefix>
			<postalprefix>214</postalprefix>
			<postalprefix>215</postalprefix>
			<postalprefix>216</postalprefix>
			<postalprefix>217</postalprefix>
			<postalprefix>218</postalprefix>
			<postalprefix>219</postalprefix>
		</region>
		<region geoid="36208">
			<postalprefix>247</postalprefix>
			<postalprefix>248</postalprefix>
			<postalprefix>249</postalprefix>
			<postalprefix>25</postalprefix>
			<postalprefix>260</postalprefix>
			<postalprefix>261</postalprefix>
			<postalprefix>262</postalprefix>
			<postalprefix>263</postalprefix>
			<postalprefix>264</postalprefix>
			<postalprefix>265</postalprefix>
			<postalprefix>266</postalprefix>
			<postalprefix>267</postalprefix>
			<postalprefix>268</postalprefix>
		</region>
		<region geoid="23611">
			<postalprefix>27</postalprefix>
			<postalprefix>28</postalprefix>
		</region>
		<region geoid="31410">
			<postalprefix>29</postalprefix>
		</region>
		<region geoid="12004">
			<postalprefix>30</postalprefix>
			<postalprefix>31</postalprefix>
			<postalprefix>399</postalprefix>
		</region>
		<region geoid="11032">
			<postalprefix>32</postalprefix>
			<postalprefix>33</postalprefix>
			<postalprefix>341</postalprefix>
			<postalprefix>342</postalprefix>
			<postalprefix>344</postalprefix>
			<postalprefix>346</postalprefix>
			<postalprefix>347</postalprefix>
			<postalprefix>349</postalprefix>
		</region>
		<region geoid="1003">
			<postalprefix>350</postalprefix>
			<postalprefix>351</postalprefix>
			<postalprefix>352</postalprefix>
			<postalprefix>354</postalprefix>
			<postalprefix>355</postalprefix>
			<postalprefix>356</postalprefix>
			<postalprefix>357</postalprefix>
			<postalprefix>358</postalprefix>
			<postalprefix>359</postalprefix>
			<postalprefix>36</postalprefix>
		</region>
		<region geoid="33025">
			<postalprefix>37</postalprefix>
			<postalprefix>380</postalprefix>
			<postalprefix>381</postalprefix>
			<postalprefix>382</postalprefix>
			<postalprefix>383</postalprefix>
			<postalprefix>384</postalprefix>
			<postalprefix>385</postalprefix>
		</region>
		<region geoid="21502">
			<postalprefix>386</postalprefix>
			<postalprefix>387</postalprefix>
			<postalprefix>388</postalprefix>
			<postalprefix>389</postalprefix>
			<postalprefix>390</postalprefix>
			<postalprefix>391</postalprefix>
			<postalprefix>392</postalprefix>
			<postalprefix>393</postalprefix>
			<postalprefix>394</postalprefix>
			<postalprefix>395</postalprefix>
			<postalprefix>396</postalprefix>
			<postalprefix>397</postalprefix>
		</region>
		<region geoid="16480">
			<postalprefix>40</postalprefix>
			<postalprefix>410</postalprefix>
			<postalprefix>411</postalprefix>
			<postalprefix>412</postalprefix>
			<postalprefix>413</postalprefix>
			<postalprefix>414</postalprefix>
			<postalprefix>415</postalprefix>
			<postalprefix>416</postalprefix>
			<postalprefix>417</postalprefix>
			<postalprefix>418</postalprefix>
			<postalprefix>420</postalprefix>
			<postalprefix>421</postalprefix>
			<postalprefix>422</postalprefix>
			<postalprefix>423</postalprefix>
			<postalprefix>424</postalprefix>
			<postalprefix>425</postalprefix>
			<postalprefix>426</postalprefix>
			<postalprefix>427</postalprefix>
		</region>
		<region geoid="24230">
			<postalprefix>43</postalprefix>
			<postalprefix>44</postalprefix>
			<postalprefix>45</postalprefix>
		</region>
		<region geoid="14882">
			<postalprefix>46</postalprefix>
			<postalprefix>47</postalprefix>
		</region>
		<region geoid="21196">
			<postalprefix>48</postalprefix>
			<postalprefix>49</postalprefix>
		</region>
		<region geoid="14987">
			<postalprefix>50</postalprefix>
			<postalprefix>510</postalprefix>
			<postalprefix>511</postalprefix>
			<postalprefix>512</postalprefix>
			<postalprefix>513</postalprefix>
			<postalprefix>514</postalprefix>
			<postalprefix>515</postalprefix>
			<postalprefix>516</postalprefix>
			<postalprefix>520</postalprefix>
			<postalprefix>521</postalprefix>
			<postalprefix>522</postalprefix>
			<postalprefix>523</postalprefix>
			<postalprefix>524</postalprefix>
			<postalprefix>525</postalprefix>
			<postalprefix>526</postalprefix>
			<postalprefix>527</postalprefix>
			<postalprefix>528</postalprefix>
		</region>
		<region geoid="36684">
			<postalprefix>530</postalprefix>
			<postalprefix>531</postalprefix>
			<postalprefix>532</postalprefix>
			<postalprefix>534</postalprefix>
			<postalprefix>535</postalprefix>
			<postalprefix>537</postalprefix>
			<postalprefix>538</postalprefix>
			<postalprefix>539</postalprefix>
			<postalprefix>54</postalprefix>
		</region>
		<region geoid="21412">
			<postalprefix>550</postalprefix>
			<postalprefix>551</postalprefix>
			<postalprefix>553</postalprefix>
			<postalprefix>554</postalprefix>
			<postalprefix>555</postalprefix>
			<postalprefix>556</postalprefix>
			<postalprefix>557</postalprefix>
			<postalprefix>558</postalprefix>
			<postalprefix>559</postalprefix>
			<postalprefix>560</postalprefix>
			<postalprefix>561</postalprefix>
			<postalprefix>562</postalprefix>
			<postalprefix>563</postalprefix>
			<postalprefix>564</postalprefix>
			<postalprefix>565</postalprefix>
			<postalprefix>566</postalprefix>
			<postalprefix>567</postalprefix>
		</region>
		<region geoid="31418">
			<postalprefix>570</postalprefix>
			<postalprefix>571</postalprefix>
			<postalprefix>572</postalprefix>
			<postalprefix>573</postalprefix>
			<postalprefix>574</postalprefix>
			<postalprefix>575</postalprefix>
			<postalprefix>576</postalprefix>
			<postalprefix>577</postalprefix>
		</region>
		<region geoid="23624">
			<postalprefix>580</postalprefix>
			<postalprefix>581</postalprefix>
			<postalprefix>582</postalprefix>
			<postalprefix>583</postalprefix>
			<postalprefix>584</postalprefix>
			<postalprefix>585</postalprefix>
			<postalprefix>586</postalprefix>
			<postalprefix>587</postalprefix>
			<postalprefix>588</postalprefix>
		</region>
		<region geoid="21789">
			<postalprefix>59</postalprefix>
		</region>
		<region geoid="14808">
			<postalprefix>60</postalprefix>
			<postalprefix>61</postalprefix>
			<postalprefix>620</postalprefix>
			<postalprefix>622</postalprefix>
			<postalprefix>623</postalprefix>
			<postalprefix>624</postalprefix>
			<postalprefix>625</postalprefix>
			<postalprefix>626</postalprefix>
			<postalprefix>627</postalprefix>
			<postalprefix>628</postalprefix>
			<postalprefix>629</postalprefix>
		</region>
		<region geoid="21512">
			<postalprefix>630</postalprefix>
			<postalprefix>631</postalprefix>
			<postalprefix>633</postalprefix>
			<postalprefix>634</postalprefix>
			<postalprefix>635</postalprefix>
			<postalprefix>636</postalprefix>
			<postalprefix>637</postalprefix>
			<postalprefix>638</postalprefix>
			<postalprefix>639</postalprefix>
			<postalprefix>640</postalprefix>
			<postalprefix>641</postalprefix>
			<postalprefix>644</postalprefix>
			<postalprefix>645</postalprefix>
			<postalprefix>646</postalprefix>
			<postalprefix>647</postalprefix>
			<postalprefix>648</postalprefix>
			<postalprefix>649</postalprefix>
			<postalprefix>650</postalprefix>
			<postalprefix>651</postalprefix>
			<postalprefix>652</postalprefix>
			<postalprefix>653</postalprefix>
			<postalprefix>654</postalprefix>
			<postalprefix>655</postalprefix>
			<postalprefix>656</postalprefix>
			<postalprefix>657</postalprefix>
			<postalprefix>658</postalprefix>
		</region>
		<region geoid="16121">
			<postalprefix>660</postalprefix>
			<postalprefix>661</postalprefix>
			<postalprefix>662</postalprefix>
			<postalprefix>664</postalprefix>
			<postalprefix>665</postalprefix>
			<postalprefix>666</postalprefix>
			<postalprefix>667</postalprefix>
			<postalprefix>668</postalprefix>
			<postalprefix>669</postalprefix>
			<postalprefix>67</postalprefix>
		</region>
		<region geoid="22869">
			<postalprefix>680</postalprefix>
			<postalprefix>681</postalprefix>
			<postalprefix>683</postalprefix>
			<postalprefix>684</postalprefix>
			<postalprefix>685</postalprefix>
			<postalprefix>686</postalprefix>
			<postalprefix>687</postalprefix>
			<postalprefix>688</postalprefix>
			<postalprefix>689</postalprefix>
			<postalprefix>690</postalprefix>
			<postalprefix>691</postalprefix>
			<postalprefix>692</postalprefix>
			<postalprefix>693</postalprefix>
		</region>
		<region geoid="19283">
			<postalprefix>700</postalprefix>
			<postalprefix>701</postalprefix>
			<postalprefix>703</postalprefix>
			<postalprefix>704</postalprefix>
			<postalprefix>705</postalprefix>
			<postalprefix>706</postalprefix>
			<postalprefix>707</postalprefix>
			<postalprefix>708</postalprefix>
			<postalprefix>710</postalprefix>
			<postalprefix>711</postalprefix>
			<postalprefix>712</postalprefix>
			<postalprefix>713</postalprefix>
			<postalprefix>714</postalprefix>
		</region>
		<region geoid="1951">
			<postalprefix>716</postalprefix>
			<postalprefix>717</postalprefix>
			<postalprefix>718</postalprefix>
			<postalprefix>719</postalprefix>
			<postalprefix>72</postalprefix>
		</region>
		<region geoid="24293">
			<postalprefix>730</postalprefix>
			<postalprefix>731</postalprefix>
			<postalprefix>734</postalprefix>
			<postalprefix>735</postalprefix>
			<postalprefix>736</postalprefix>
			<postalprefix>737</postalprefix>
			<postalprefix>738</postalprefix>
			<postalprefix>739</postalprefix>
			<postalprefix>740</postalprefix>
			<postalprefix>741</postalprefix>
			<postalprefix>743</postalprefix>
			<postalprefix>744</postalprefix>
			<postalprefix>745</postalprefix>
			<postalprefix>746</postalprefix>
			<postalprefix>747</postalprefix>
			<postalprefix>748</postalprefix>
			<postalprefix>749</postalprefix>
		</region>
		<region geoid="33145">
			<postalprefix>733</postalprefix>
			<postalprefix>75</postalprefix>
			<postalprefix>76</postalprefix>
			<postalprefix>770</postalprefix>
			<postalprefix>772</postalprefix>
			<postalprefix>773</postalprefix>
			<postalprefix>774</postalprefix>
			<postalprefix>775</postalprefix>
			<postalprefix>776</postalprefix>
			<postalprefix>777</postalprefix>
			<postalprefix>778</postalprefix>
			<postalprefix>779</postalprefix>
			<postalprefix>78</postalprefix>
			<postalprefix>79</postalprefix>
			<postalprefix>885</postalprefix>
		</region>
		<region geoid="7636">
			<postalprefix>80</postalprefix>
			<postalprefix>810</postalprefix>
			<postalprefix>811</postalprefix>
			<postalprefix>812</postalprefix>
			<postalprefix>813</postalprefix>
			<postalprefix>814</postalprefix>
			<postalprefix>815</postalprefix>
			<postalprefix>816</postalprefix>
		</region>
		<region geoid="36927">
			<postalprefix>82</postalprefix>
			<postalprefix>830</postalprefix>
			<postalprefix>831</postalprefix>
			<postalprefix>834</postalprefix>
		</region>
		<region geoid="14713">
			<postalprefix>832</postalprefix>
			<postalprefix>833</postalprefix>
			<postalprefix>834</postalprefix>
			<postalprefix>835</postalprefix>
			<postalprefix>836</postalprefix>
			<postalprefix>837</postalprefix>
			<postalprefix>838</postalprefix>
		</region>
		<region geoid="34626">
			<postalprefix>840</postalprefix>
			<postalprefix>841</postalprefix>
			<postalprefix>842</postalprefix>
			<postalprefix>843</postalprefix>
			<postalprefix>844</postalprefix>
			<postalprefix>845</postalprefix>
			<postalprefix>846</postalprefix>
			<postalprefix>847</postalprefix>
		</region>
		<region geoid="1945">
			<postalprefix>850</postalprefix>
			<postalprefix>852</postalprefix>
			<postalprefix>853</postalprefix>
			<postalprefix>855</postalprefix>
			<postalprefix>856</postalprefix>
			<postalprefix>857</postalprefix>
			<postalprefix>859</postalprefix>
			<postalprefix>860</postalprefix>
			<postalprefix>863</postalprefix>
			<postalprefix>864</postalprefix>
			<postalprefix>865</postalprefix>
		</region>
		<region geoid="23132">
			<postalprefix>870</postalprefix>
			<postalprefix>871</postalprefix>
			<postalprefix>872</postalprefix>
			<postalprefix>873</postalprefix>
			<postalprefix>874</postalprefix>
			<postalprefix>875</postalprefix>
			<postalprefix>877</postalprefix>
			<postalprefix>878</postalprefix>
			<postalprefix>879</postalprefix>
			<postalprefix>880</postalprefix>
			<postalprefix>881</postalprefix>
			<postalprefix>882</postalprefix>
			<postalprefix>883</postalprefix>
			<postalprefix>884</postalprefix>
		</region>
		<region geoid="23035">
			<postalprefix>889</postalprefix>
			<postalprefix>890</postalprefix>
			<postalprefix>891</postalprefix>
			<postalprefix>893</postalprefix>
			<postalprefix>894</postalprefix>
			<postalprefix>895</postalprefix>
			<postalprefix>897</postalprefix>
			<postalprefix>898</postalprefix>
		</region>
		<region geoid="5599">
			<postalprefix>900</postalprefix>
			<postalprefix>901</postalprefix>
			<postalprefix>902</postalprefix>
			<postalprefix>903</postalprefix>
			<postalprefix>904</postalprefix>
			<postalprefix>905</postalprefix>
			<postalprefix>906</postalprefix>
			<postalprefix>907</postalprefix>
			<postalprefix>908</postalprefix>
			<postalprefix>91</postalprefix>
			<postalprefix>920</postalprefix>
			<postalprefix>921</postalprefix>
			<postalprefix>922</postalprefix>
			<postalprefix>923</postalprefix>
			<postalprefix>924</postalprefix>
			<postalprefix>925</postalprefix>
			<postalprefix>926</postalprefix>
			<postalprefix>927</postalprefix>
			<postalprefix>928</postalprefix>
			<postalprefix>93</postalprefix>
			<postalprefix>94</postalprefix>
			<postalprefix>95</postalprefix>
			<postalprefix>960</postalprefix>
			<postalprefix>961</postalprefix>
		</region>
		<region geoid="13656">
			<postalprefix>967</postalprefix>
			<postalprefix>968</postalprefix>
		</region>
		<region geoid="24561">
			<postalprefix>97</postalprefix>
		</region>
		<region geoid="35841">
			<postalprefix>980</postalprefix>
			<postalprefix>981</postalprefix>
			<postalprefix>982</postalprefix>
			<postalprefix>983</postalprefix>
			<postalprefix>984</postalprefix>
			<postalprefix>985</postalprefix>
			<postalprefix>986</postalprefix>
			<postalprefix>988</postalprefix>
			<postalprefix>989</postalprefix>
			<postalprefix>990</postalprefix>
			<postalprefix>991</postalprefix>
			<postalprefix>992</postalprefix>
			<postalprefix>993</postalprefix>
			<postalprefix>994</postalprefix>
		</region>
		<region geoid="1040">
			<postalprefix>995</postalprefix>
			<postalprefix>996</postalprefix>
			<postalprefix>997</postalprefix>
			<postalprefix>998</postalprefix>
			<postalprefix>999</postalprefix>
		</region>
		<region geoid="10595903">
			<postalprefix>340</postalprefix>
		</region>
		<region geoid="10595904">
			<postalprefix>090</postalprefix>
			<postalprefix>091</postalprefix>
			<postalprefix>092</postalprefix>
			<postalprefix>093</postalprefix>
			<postalprefix>094</postalprefix>
			<postalprefix>095</postalprefix>
			<postalprefix>096</postalprefix>
			<postalprefix>097</postalprefix>
			<postalprefix>098</postalprefix>
		</region>
		<region geoid="10595905">
			<postalprefix>962</postalprefix>
			<postalprefix>963</postalprefix>
			<postalprefix>964</postalprefix>
			<postalprefix>965</postalprefix>
			<postalprefix>966</postalprefix>
		</region>
	</country>
</postal_code_prefixes>
